* {margin:0; padding:0; outline:0}

.nav {height:30px; color:#000; text-shadow:1px 1px #888; z-index:1000}
.menu a {float:left; color:#000; text-decoration:none; width:150px; height:30px; padding-top:4px;font:14px "Century Gothic", Verdana;background-image:url(images/pucemenu.png); background-repeat:no-repeat;background-position:right bottom; text-align:center; }
.menu a:hover {color:#fff;background:#006699; display:block;background-repeat:no-repeat;background-position:right bottom; text-align:center;  }
.menu {list-style:none; font:16px Arial,Verdana; text-align:center; width:900px; }
.menu li {position:relative; float:left; width:150px; z-index:1000}
.menu ul {display:none; position:absolute; font:normal 14px Arial,Verdana;top:32px;left:0; background:#0088CA; display:none; list-style:none}
.menu ul li {float:none; border-top:1px solid #fff; width:170px; text-align:left; padding-left:2px;}
.menu ul li a, li.menuhover li a, li.menuhover li.menuhover li a {float:none; display:block;background:none; height:22px; padding-top:5px;font:14px "Century Gothic", Verdana;width:170px;padding-left:0px;}
.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {background:#006699; color:#fff}
.menu ul ul {left:150px; top:0;z-index:1000}
.menu li.submenu {font-weight:bold;z-index:1000}
li.menuhover a, li.menuhover li.menuhover a {color:#fff; background:#006699;font:14px "Century Gothic", Verdana;}
